/*--------------------------------------------------------------
  footer
--------------------------------------------------------------*/
#page__top {
  width: 60px;
  height: 60px;
  position: fixed;
  bottom: 130px;
  right: 60px;
  z-index: 999;
}

#page__top a {
  padding-top: 5px;
  text-decoration: none;
  background-color: #fff;
  color: #666;
  width: 60px;
  height: 60px;
  text-align: center;
  display: block;
  border: 1px solid #1bcddb;
  border-radius: 5px;
  line-height: 1.2;
  font-size: 12px;
  font-size: 1.2rem;
	font-weight: 400;
  box-sizing: border-box;
}

#page__top a span {
  display: block;
}

#page__top a:hover {
  background: #f6f6f6;
}

.footer {
  /*フッターの大枠の設定*/
  font-size: 14px;
  font-size: 1.4rem;
  position: relative;
  width: 100%;
  margin: 0;
  padding: 0;
}

.footer .footer__area {
  padding: 20px 0;
}

.footer__title {
  margin: 0.67em 0;
}

.footer__point {
  margin-bottom: 0;
}

.footer__title a,
.footer__telephone a {
  /*フッター部分のサイト名称と電話番号の設定*/
  /* display: block; */
  text-align: center;
  text-decoration: none;
	display: inline-block;
}

/*フッター部分のサイト名称のホバー*/
.footer__title a:hover {
	opacity: .6;
}

/*フッター部分の電話番号のホバー*/
.footer__telephone a:hover {
	opacity: .6;
}

.footer__title a img {
	width: 365px;
}

.footer__title a img,
.footer__telephone a img {
  /*フッター部分のサイト名称と電話番号の画像の設定*/
  display: inline;
}

.footer__telephone {
  /*フッター部分の電話番号の設定（テキスト時）*/
  font-size: 30px;
  font-size: 3rem;
  font-weight: bolder;
  line-height: 1;
  margin: 0;
  padding: 0;
  text-align: center;
}

.footer__address {
  margin: 0;
}

.footer__nav-wrap {
  /*フッターのナビゲーションの枠の設定*/
  z-index: 9999;
  overflow: hidden;
  width: 100%;
  height: 30px;
  background: #666;
}

.footer__nav {
  border-bottom: 1px solid #e5e5e5;
  height: 60px;
}

.copyright-area {
  /*copyrightの設定*/
  width: 100%;
  background-color: #1bcddb;
  margin: 0 auto;
  line-height: 1;
  text-align: center;
  color: #fff;
  padding: 5px 0;
}

.copyright-area p {
  margin: 0;
}

/*copyrightのリンクの設定*/
.copyright-area a {
  text-decoration: none;
  color: #fff;
}

/*copyrightのリンクのホバー時の設定*/
.copyright-area a:hover {
  color: #ccc;
}

@media screen and (max-width: 480px) {
  /*フッターのナビゲーションの枠の設定*/
  .footer__nav {
    width: 100%;
    max-width: 100%;
    height: 30px;
  }

  /*768px以下の設定*/
  .footer__nav-wrap {
    display: none;
  }

  .footer {
    border-top: 5px solid #1bcddb;
  }

  .footer .gnavi {
    display: none;
  }

  #page__top {
    display: none;
  }
}
